xcb_composite_query_version_request_t Struct Reference
XCB Composite API

xcb_composite_query_version_request_t More...

`#include <composite.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | client_major_version
uint32_t | client_minor_version

## Detailed Description

xcb_composite_query_version_request_t

The documentation for this struct was generated from the following file:

- composite.h